Bug 983679 - [abrt] mail-notification-5.4-71.git.eab5c13.fc19: _gtk_style_context_queue_invalidate: Process /usr/bin/mail-notification was killed by signal 11 (SIGSEGV)
[abrt] mail-notification-5.4-71.git.eab5c13.fc19: _gtk_style_context_queue_in...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
abrt_hash:e1bb1b8159aa4ec615aae79cad3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 13:15 EDT by ambrish dhaka
Modified: 2015-02-17 11:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:05:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.24 KB, text/plain)
2013-07-11 13:15 EDT, ambrish dhaka
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-11 13:15 EDT, ambrish dhaka
no flags Details
File: core_backtrace (2.51 KB, text/plain)
2013-07-11 13:15 EDT, ambrish dhaka
no flags Details
File: dso_list (11.18 KB, text/plain)
2013-07-11 13:15 EDT, ambrish dhaka
no flags Details
File: environ (1.53 KB, text/plain)
2013-07-11 13:15 EDT, ambrish dhaka
no flags Details
File: gconf_subtree (1.24 KB, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details
File: maps (56.23 KB, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details
File: open_fds (855 bytes, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details
File: var_log_messages (256 bytes, text/plain)
2013-07-11 13:16 EDT, ambrish dhaka
no flags Details

  None (edit)
Description ambrish dhaka 2013-07-11 13:15:31 EDT
Version-Release number of selected component:
mail-notification-5.4-71.git.eab5c13.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        mail-notification
crash_function: _gtk_style_context_queue_invalidate
executable:     /usr/bin/mail-notification
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_style_context_queue_invalidate at gtkstylecontext.c:3315
 #1 _gtk_widget_invalidate_style_context at gtkwidget.c:14767
 #2 reset_style_recurse at gtkwidget.c:8924
 #3 gtk_box_forall at gtkbox.c:1865
 #4 gtk_widget_reset_style at gtkwidget.c:8948
 #5 gtk_style_context_reset_widgets at gtkstylecontext.c:1248
 #6 gtk_settings_notify at gtksettings.c:1726
 #12 g_object_notify_by_spec_internal at gobject.c:1136
 #13 g_object_notify at gobject.c:1178
 #14 _gtk_settings_handle_event at gtksettings.c:2459
Comment 1 ambrish dhaka 2013-07-11 13:15:37 EDT
Created attachment 772324 [details]
File: backtrace
Comment 2 ambrish dhaka 2013-07-11 13:15:41 EDT
Created attachment 772325 [details]
File: cgroup
Comment 3 ambrish dhaka 2013-07-11 13:15:45 EDT
Created attachment 772326 [details]
File: core_backtrace
Comment 4 ambrish dhaka 2013-07-11 13:15:50 EDT
Created attachment 772327 [details]
File: dso_list
Comment 5 ambrish dhaka 2013-07-11 13:15:54 EDT
Created attachment 772328 [details]
File: environ
Comment 6 ambrish dhaka 2013-07-11 13:16:02 EDT
Created attachment 772329 [details]
File: gconf_subtree
Comment 7 ambrish dhaka 2013-07-11 13:16:05 EDT
Created attachment 772330 [details]
File: limits
Comment 8 ambrish dhaka 2013-07-11 13:16:10 EDT
Created attachment 772331 [details]
File: maps
Comment 9 ambrish dhaka 2013-07-11 13:16:13 EDT
Created attachment 772332 [details]
File: open_fds
Comment 10 ambrish dhaka 2013-07-11 13:16:17 EDT
Created attachment 772333 [details]
File: proc_pid_status
Comment 11 ambrish dhaka 2013-07-11 13:16:21 EDT
Created attachment 772334 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 13:51:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:05:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.